[F9->F10 Upgrade] Stubborn libcaca/xine-lib problem

Rex Dieter rdieter at math.unl.edu
Thu Dec 4 20:25:49 UTC 2008


Don Levey wrote:

> 4) Deinstall all 42 of those packages, upgrade libcaca, and then
> reinstall the packages available.

The easiest approach is pretty much this.  Remove the trouble-makers,
upgrade, and then re-install stuff afterward.

-- Rex




More information about the users mailing list